PERTALIFE Bugs - Bug #3219

[HR-Dashboard]perbaikan pada hr reminder dimana ada data double di employee pada dashboard.
11/14/2024 04:10 PM - Muhammad Bintar

Status: Closed Start date: 11/14/2024

Priority: Normal Due date: 11/18/2024

Assignee: shofwan shiddiq % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada hr reminder dimana ada data double di employee pada dashboard.
History

#1 - 11/14/2024 04:14 PM - Muhammad Bintar

- Description updated

#2 - 11/15/2024 09:20 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 11/15/2024 10:11 AM - shofwan shiddiq
- File clipboard-202411151008-Irydr.png added

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Sudah di buatkan widget baru ya yang perhitungannya berada di stored precodure
Package:

1. Stored Procedure = Widget_ HRReminder

2. Aplikasi = C:\ClientManagement\PERTALIFE\Production\UI\Views\Home\Index.aspx ( Jangan lupa di backup Index.aspx yang eksisting saat
deploy )

3. Update Table PCMWFCUSTPARAM = Tambahkan ID = Widget. HRReminder

4. Hapus widget employee reminder yang lama = Buka table PCUSTFEATURE, kemudian set Active = 0 untuk widget HRReminder

#4 - 11/15/2024 03:23 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#5 - 11/22/2024 09:34 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di deploy ke pertalife sana

Files
clipboard-202411141608-whtuk.png 95.7 KB 11/14/2024 Muhammad Bintar
clipboard-202411151008-Irydr.png 796 KB 11/15/2024 shofwan shiddiq
